<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,0,1,1" selected="0"/>
  <displayList>
    <component id="n108_iwfg" name="rank_panel_partent" src="iwfg4d" fileName="com/rank_panel_partent.xml" xy="0,229" size="1080,1688">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </component>
    <image id="n111_p2pb" name="n111" src="qbo971" fileName="img/rank_top_bg.png" xy="0,-144" size="1080,313" group="n115_p2pb"/>
    <component id="n112_p2pb" name="btn_close" src="9wz11d" fileName="btn/btn_exit.xml" pkg="o9974uc5" xy="-2,18" group="n115_p2pb"/>
    <text id="n113_p2pb" name="title" xy="155,34" size="758,105" group="n115_p2pb" fontSize="66" color="#ffffff" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="POINTS RULES"/>
    <group id="n115_p2pb" name="group_top" xy="-2,-144" size="1082,313" advanced="true">
      <relation target="" sidePair="center-center"/>
    </group>
  </displayList>
  <transition name="t0" autoPlay="true" autoPlayRepeat="-1"/>
</component>